* {
	padding: 0;
	margin: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
	}
	
html, body {
	height: 100%;
}
	
#contentBG {
	background-color: #FFF;
}


#indexBG {
	background-color: #0877be;
	background-image: url(images/white.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

#preloadedImages
{
	width: 0px;
	height: 0px;
	display: inline;
	background-image: url(images/black.png);
}

body h1 {
	font-size: 5px;
	color: #FFF;
}

#IndexContainer {
	position: relative;
	min-height: 500px;
	margin-bottom: -25px;
	left: 50%;
	margin-left: -500px;
	width: 1000px;
	margin-top: 15px;
}

#IndexTitle {
	height: 400px;
	width: 1000px;
}

#IndexLogo {
	float: left;
	height: 270px;
	width: 600px;
	margin-top: 110px;
	margin-left: 200px;
}

.IndexIcons {
	float: left;
	height: 140px;
	width: 120px;
	margin-top: 0px;
	margin-right: 25px;
	margin-left: 0px;
	margin-bottom: -25px;
}

.IndexIcons h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	text-align: center;
}

.IndexIcons h4 a{
	color: #FFF;
}

.IndexIcons h4 a:hover {
	color: #CCC;
	text-decoration: none;
}

.IndexIcons a img:hover {
	opacity:0.50;
	filter:alpha(opacity=50); /* For IE8 and earlier */
}


#Index_Content_Holder {
	width: 875px;
	margin-right: 50px;
	margin-left: 50px;
	min-height: 100px;
	padding-left: 25px;
	float: left;
	padding-top: 70px;
	padding-bottom: 50px;
}

#nav_bar {
	float: left;
	height: 150px;
	width: 1000px;
}

.content_nav_bar {
	position: fixed;
	margin-top: 25px;
}

#nav_bar_colour {
	background-color: #0877be;
	float: left;
	height: 125px;
	width: 1000px;
}

#nav_bar_shadow {
	height: 25px;
	width: 1000px;
	float: left;
	background-repeat: no-repeat;
}

.content_nav_bar_shadow {
	background-image: url(images/navbar-shadow.png);
}

#logo {
	float: left;
	height: 125px;
	width: 175px;
	margin-right: 15px;
	margin-left: 25px;
}

#nav_bar ul li {
	list-style-type: none;
	float: left;
}

#nav_bar ul li:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #04ADFF;
}

#nav_bar ul li a {
	text-decoration: none;
	text-align: center;
	float: left;
	font-size: 15px;
	line-height: 15px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 55px;
	padding-right: 12px;
	padding-bottom: 55px;
	padding-left: 12px;
}

#nav_bar_colour h2 {
	font-size: 15px;
	line-height: 125px;
	font-weight: normal;
	color: #FFF;
	float: right;
	margin-right: 25px;
	font-family: Arial, Helvetica, sans-serif;
}

#Container {
	position: relative;
	left: 50%;
	margin-left: -500px;
	width: 1000px;
	padding-top: 25px;
	background-image: url(images/content_top_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#Content_Top_Spacer {
	height: 145px;
	width: 900px;
	background-color: #FFF;
	margin-right: 50px;
	margin-left: 50px;
}
#Image_Service {
	height: 435px;
	width: 900px;
	background-color: #333;
	margin-right: 50px;
	margin-left: 50px;
	background-image: url(images/services.jpg);
}

#Image_Schools {
	height: 435px;
	width: 900px;
	background-color: #333;
	margin-right: 50px;
	margin-left: 50px;
	background-image: url(images/schools.jpg);
}
#Image_About_Us {
	height: 435px;
	width: 900px;
	background-color: #333;
	margin-right: 50px;
	margin-left: 50px;
	background-image: url(images/about_us.jpg);
}
#Image_Testimonials {
	height: 435px;
	width: 900px;
	background-color: #333;
	margin-right: 50px;
	margin-left: 50px;
	background-image: url(images/testimonials.jpg);
}

#Image_Contact {
	height: 435px;
	width: 900px;
	background-color: #333;
	margin-right: 50px;
	margin-left: 50px;
	background-image: url(images/contact.jpg);
}

#Content_Side_Spacer {
	width: 240px;
	float: left;
	height: 150px;
}

#Content_Holder {
	background-color: #FFF;
	width: 1000px;
	min-height: 100px;
	float: left;
	padding-top: 50px;
	padding-bottom: 50px;
	background-image: url(images/content_bg.jpg);
	background-repeat: repeat-y;
	background-position: center;
}


#Content_Holder h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #333;
	text-align: center;
	margin-bottom: 25px;
}
#Content_Holder h2 img {
	margin-bottom: -3px;


}


#Content_Holder p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333;
	text-align: center;
	margin-bottom: 15px;
	width: 700px;
	margin-left: 150px;
}

#Content_Holder p a {
	color: #0877be;
	text-decoration: none;
}

#Content_Holder p a:hover {
	text-decoration: underline;
}

#Content_Holder ul {
	float: left;
	width: 250px;
	list-style-type: square;
	margin-right: 100px;
	margin-top: 25px;
}

#Content_Holder ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}

#Content_Holder ul h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333;
	margin-bottom: 5px;
	margin-left: -15px;
}
#Gallery_Holder {
	float: left;
	width: 800px;
	margin-left: 100px;
}
#Gallery_Holder h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333;
	text-align: left;
	margin-bottom: 10px;
	font-weight: bolder;
}
#Gallery_Holder dl {
	float: left;
	width: 330px;
	margin-left: 50px;
	margin-bottom: 10px;
}
#Gallery_Holder dl dt{
	height: 60px;
	width: 150px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 10px;
	float: left;
}
#Gallery_Holder dl dt a:hover {
	opacity:0.30;
	filter:alpha(opacity=30); /* For IE8 and earlier */
}

#Footer {
	width: 1000px;
	background-image: url(images/content_footer_bg.jpg);
	background-repeat: repeat;
	background-position: center bottom;
	float: left;
}

#Call_to_Action {
	background-color: #0877be;
	height: 200px;
	width: 900px;
	margin-right: 50px;
	margin-left: 50px;
	float: left;
}

#Call_to_Action h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	margin-top: 50px;
}

#Call_to_Action h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	margin-top: 2px;
}

#Call_to_Action a {
	color: #FFF;
	text-decoration: none;
}

#Call_to_Action a:hover {
	color: #CCC;
	text-decoration: none;
}

#Call_to_Action_Contact {
	background-color: #0877be;
	height: 50px;
	width: 900px;
	margin-right: 50px;
	margin-left: 50px;
	float: left;
}

#Site_By {
	width: 900px;
	margin-right: 50px;
	margin-left: 50px;
	float: left;
}

#Site_By p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 50px;
	color: #333;
	float: right;
}

#Site_By p a {
	color: #333;
	text-decoration: none;
}

#Site_By p a:hover {
	color: #333;
	text-decoration: underline;
}
#Site_By h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 50px;
	color: #FFF;
	text-align: center;
}
#Site_By h3 a {
	color: #FFF;
	text-decoration: none;
}
#Site_By h3 a:hover {
	color: #FFF;
	text-decoration: underline;
}

#delete_this
{
}

}
@media all and (max-width: 981px), all and (max-device-width: 981px) {
}
